First time here? Check out the FAQ!
x

Why doesn't this work with Windows 10?

0 votes
asked by about FireCapture
edited by

Why doesn't this work with Windows 10? It says I have to have Java and only works with Explorer 11.

1 Answer

0 votes
answered by (264k points)

There is nowhere specified about the compatible version of Windows where FireCapture can be installed. I have downloaded version 2.4 from the official website and installed it normally without errors. I have also installed Java Runtime from its website. Secondly, when I have started the installation procedure in Windows 8.1, I have also selected Run as Administrator from right click.

Download the latest version and follow the instructions: http://www.firecapture.de/#download

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...